<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/custom.css">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">

    <title>Hello, world!</title>
</head>

<body>
    <div class="registration d-flex align-items-center">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 col-md-10 col-xl-6">
                    <div class="text-center my-3">
                        <img src="./assets/login__logo.svg" alt="">
                    </div>
                    <div class="card-registration mb-3">
                        <div class="card-registration__header">
                            <div class="card-registration__title mb-3">
                                Nhập thông tin doanh nghiệp
                            </div>
                        </div>
                        <div class="card-registration__body">
                            <div class="form-group">
                                <input type="text" placeholder="Tên doanh nghiệp" class="form-control">
                            </div>
                            <div class="form-group">
                                <select name="" id="" placeholder="Quy mô công ty" class="form-control">
                                    <option value="">Quy mô công ty</option>
                                </select>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col">
                                        <input type="text" placeholder="Domain" class="form-control">
                                    </div>
                                    <div class="col-auto card-registration__domain">.okr.vn</div>
                                </div>
                            </div>
                            <div class="form-group">
                                <input type="text" placeholder="Số điện thoại" class="form-control">
                            </div>
                            <div class="form-group mb-0">
                                <input type="text" placeholder="Email" class="form-control">
                            </div>
                        </div>
                    </div>
                    <div class="card-registration mb-3">
                        <div class="card-registration__header">
                            <div class="card-registration__title mb-3">
                                Nhập thông tin cá nhân của bạn
                            </div>
                        </div>
                        <div class="card-registration__body">
                            <div class="form-group">
                                <input type="text" placeholder="Họ và tên" class="form-control">
                            </div>
                            <div class="form-group">
                                <input type="text" placeholder="Tên đăng nhập" class="form-control">
                            </div>
                            <div class="form-group">
                                <input type="text" placeholder="Mật khẩu" class="form-control">
                            </div>
                            <div class="form-group mb-0">
                                <input type="text" placeholder="Nhập lại Mật khẩu" class="form-control">
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-auto">
                            <img src="./assets/robot.svg" alt="">
                        </div>
                        <div class="col d-flex">
                            <div class="registration__login">
                                Đã có tài khoản? <a href="">Đăng nhập ngay</a>
                            </div>
                        </div>
                    </div>
                    <button class="btn btn-lg btn-block btn-primary mb-3 card-registration__btn-registration">
                        Đăng ký
                    </button>
                </div>
            </div>
        </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous">
    </script>
</body>

</html>